Bug 11501 - typo in psacct spec file
Summary: typo in psacct spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: psacct   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-18 11:28 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-18 11:28:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-05-18 11:28:53 UTC
There is a small typo in psacct-6.3.2 spec file, which causes the patching
to fail.

--- psacct-6.3.spec~	Thu Feb  3 22:00:01 2000
+++ psacct-6.3.spec	Thu May 18 14:23:17 2000
@@ -23,7 +23,7 @@

 %prep
 %setup -q -n acct-%{version}
-%patch -p1 -b .config
+%patch -p0 -b .config

 %build
 autoconf

Comment 1 Nalin Dahyabhai 2000-07-17 22:02:18 UTC
Fixed in 6.3.2-4 and later.


Note You need to log in before you can comment on or make changes to this bug.